@media screen and ( max-width: 1150px ) {
    .up-header,
    .header-bottom,
    .header-bottom-fixed,
    .main-wrapper-cnt {
        padding: 0px 30px !important;
    }

    .susa-breadcrumbs {
        padding: 30px 30px !important;
    }
}

@media screen and ( max-width: 979px ) {
    .rsv-col {
        display: none;
    }

    .entry-sidebar,
    .memo-cont {
        width: 100% !important;
        float: none;
    }

    .entry-sidebar {
        padding: 45px 0px 0px 0px !important;
        max-width: 450px;
        margin: 0 auto;
    }

    .entry-sidebar .susa-widget {
        left: 0 !important;
    }

    .entry-gallery .owl-next {
        right: 10px !important;
    }

    .entry-gallery .owl-prev {
        left: 10px !important;
    }

    .scl-inf {
        display: none !important;
    }

    .foot-scl a {
        margin-right: 20px;
        margin-left: 20px;
    }

    .foot-scl a i {
        font-size: 17px;
    }

    .foot-widget {
        float: none;
        margin-left: auto;
        margin-right: auto;
        max-width: 450px;
        width: 100%;
    }

}

@media screen and ( max-width: 768px ) {
    .admin-bar .header-bottom-fixed {
        top: 46px;

    }

    .nav-menu-mobile {
        clear: both;
    }

    .up-header {
        display: none;
    }

    .header-wrap .nav {
        display: none;
    }

    .nav li {
        width: 100%;
    }

    .nav-menu-button {
        display: block !important;
    }

    .header-buttons {
        position: static !important;
        float: right;
        padding: 0px !important;
    }

    .wpcf7 input[type="text"],
    .wpcf7 input[type="email"],
    .comments-area input[type="text"] {
        width: 100% !important;
    }

    .carousel-quote p {
        width: 20em;
    }

}

@media screen and ( max-width: 640px ) {
    .rsv-col {
        opacity: 0;
    }

    /* Search Page */
    .search-page-post {
        margin-bottom: 25px;
    }

    .search-thumb {
        float: none;
        margin: 0 auto;
        overflow: hidden;
        width: 100%;
        height: auto;
    }

    .search-thumb i {
        display: none;
    }

    .search-thumb img {
        width: 100%;
    }

    .list-layout-responsive-cat {
        text-align: center;
        display: block;
        margin-top: 20px;
    }

    .search-class-box {
        padding: 0;
    }

    .search-page-post .post-title {
        padding-top: 15px;
        padding-top: 13px;
        text-align: center;
    }

    .search-page-post .meta-author-post-date {
        text-align: center;
        margin-top: 13px;
    }

    .list-layout-page-post {
        margin-bottom: 25px;
    }

    .list-layout-thumb {
        float: none;
        margin: 0 auto;
        overflow: hidden;
        width: 100%;
        height: auto;
    }

    .list-layout-thumb i {
        display: none;
    }

    .list-layout-thumb img {
        width: 100%;
        position: relative;
    }

    .list-layout-page-post .post-title {
        padding-top: 15px;
        padding-top: 13px;
        text-align: center;
        padding-bottom: 10px;
    }

    .list-layout-page-post .meta-author-post-date {
        text-align: center;
        margin-top: 13px;
    }

    .list-layout-info {
        padding: 0;
    }

    .list-layout-format {
        float: none;
        margin: 0 auto;
        overflow: hidden;
        width: 100%;
        height: auto;
    }

    .list-layout-cat {
        text-align: center;
        display: block;
    }

    .no-image-list-layout {
        display: none;
    }

    .list-layout-info .read-more-post {
        text-align: center;
    }

    .inst-col-6 ul li a {
        width: 33.3%;
    }

    .inst-col-7 ul li a,
    .inst-col-8 ul li a {
        width: 25% !important;
    }

    .inst-col-7 ul li a,
    .inst-col-8 ul li a {
        width: 25% !important;
    }

    .inst-col-9 ul li a,
    .inst-col-10 ul li a {
        width: 20% !important;
    }

    .inst-col-11 ul li a,
    .inst-col-12 ul li a {
        width: 16.6% !important;
    }

    .site-footer-widget {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media screen and ( max-width: 600px ) {
    .admin-bar .header-bottom-fixed {
        top: 0;
        position: relative;
    }
}

@media screen and ( max-width: 480px ) {

    .up-header,
    .header-bottom,
    .header-bottom-fixed,
    .main-wrapper-cnt {
        padding: 0px 20px !important;
    }

    .site-footer-widget {
        padding-left: 20px;
        padding-right: 20px;
    }

    .susa-breadcrumbs {
        padding: 30px 20px !important;
    }

    .owl-pagination {
        display: none;
    }

    .susa-related-posts-wrap section {
        width: 100%;
        margin-bottom: 20px;
    }

    .admin-bar .sidebar-button-close {
        top: 46px;
    }

    .sidebar-button-close {
        display: block;
    }

    .foot-scl a {
        margin-right: 10px;
        margin-left: 10px;
    }

    .social-wrap {
        float: none;
        margin-bottom: 5px;
    }

    .carousel-quote p {
        width: 15em;
    }

    .single-paging {
        border-top-width: 1px;
    }

    .single-info-paging p,
    .single-info-paging h4,
    .next .single-info-paging p,
    .next .single-info-paging h4 {
        text-align: center;
    }

    .single-paging .next, .single-paging .previous {
        display: block;
        margin-right: 0 !important;
        width: 100% !important;
    }

    .comments-area .children {
        margin-left: 20px !important;
    }

    .comment-avatar img {
        float: none;
        margin-bottom: 15px;
    }

}

@media screen and ( max-width: 360px ) {
    .social-in-header {
        float: left;
        left: 30px;
        position: absolute;
    }
}